For Bourne shell users (sh or bash), add the following to your .bashrc file:

# Use the latest PGI compiler version that supports OpenACC
export PGI="/usr/local/apps/pgi-13.2"
export PATH="/usr/local/apps/pgi-13.2/linux86-64/13.2/bin:${PATH}"
if [ $MANPATH ]; then
   export MANPATH=" $PGI/linux86-64/13.2/man:$MANPATH"
else
   export MANPATH="$PGI/linux86-64/13.2/man"
fi
# Required to prevent clobering of LM_LICENSE_FILE for other software packages
if [ $LM_LICENSE_FILE ]; then
   export LM_LICENSE_FILE="${LM_LICENSE_FILE}:$PGI/license.dat"
else
   export LM_LICENSE_FILE="$PGI/license.dat"
fi

To make the lines above effective for your current session, don’t forget to source .bashrc at the system prompt.